All Data Structures Namespaces Files Functions Variables Pages
system.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | rs_game ($mode=0)
| rs_sttime ()
| add_once_area ($atime)
| areawarn ()
| duel ($time=0, $keyitm= '')
| gameover ($time=0, $mode= '', $winname= '')
| movehtm ($atime=0)
| addnpc ($type, $sub, $num, $time=0)
| evonpc ($type, $name)
| antiAFK ($timelimit=0)
| set_credits ()
| get_credit_up ($data, $winner= '', $winmode=0)
| get_gambling_result ($clist, $winner='', $winmode='')

## Function Documentation

add_once_area | ( |  | $atime | ) |

Definition at line 273 of file system.func.php.

addnpc | ( |  | $type,
|  |  | $sub,
|  |  | $num,
|  |  | $time = `0`
| ) |  |

Definition at line 542 of file system.func.php.

antiAFK | ( |  | $timelimit = `0` | ) |

Definition at line 632 of file system.func.php.

areawarn | ( |  | ) |

Definition at line 360 of file system.func.php.

duel | ( |  | $time = `0`,
|  |  | $keyitm = `''`
| ) |  |

Definition at line 369 of file system.func.php.

evonpc | ( |  | $type,
|  |  | $name
| ) |  |

Definition at line 602 of file system.func.php.

gameover | ( |  | $time = `0`,
|  |  | $mode = `''`,
|  |  | $winname = `''`
| ) |  |

Definition at line 388 of file system.func.php.

get_credit_up | ( |  | $data,
|  |  | $winner = `''`,
|  |  | $winmode = `0`
| ) |  |

Definition at line 742 of file system.func.php.

get_gambling_result | ( |  | $clist,
|  |  | $winner = `''`,
|  |  | $winmode = `''`
| ) |  |

Definition at line 772 of file system.func.php.

movehtm | ( |  | $atime = `0` | ) |

Definition at line 478 of file system.func.php.

if (!defined('IN_GAME')) rs_game | ( |  | $mode = `0` | ) |

Definition at line 7 of file system.func.php.

rs_sttime | ( |  | ) |

Definition at line 236 of file system.func.php.

set_credits | ( |  | ) |

Definition at line 659 of file system.func.php.